Subject: [os2genau_digest] No. 1742
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 8 Nov 2008 00:00:36 AET-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Friday 07 November 2008
 Number  1742
**************************************************

Subjects for today
 
1  Re:  Connecting a Sony W910i to : Mike O'Connor <mikeoc at internode.on dot net>
2  Re:  Connecting a Sony W910i to : Ed Durrant <edurrant at durrant dot mine dot nu>
3  Re:  Printing to Epson C67 : Peter A Jenkins <peter.jenkins at internode.on dot net>

**= Email   1 ==========================**

Date:  Thu, 06 Nov 2008 23:08:33 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Connecting a Sony W910i to

Wayne wrote:
> ** Reply to note from Ed Durrant <edurrant at durrant dot mine dot nu> Thu, 06 Nov 2008   
> 12:27:05 +1100 
>> So that sounds like its something in the software in the phone. It would  
>> have been good to try it under Windoze to see if that worked, and if so  
>> "steal" the setup string from the windows config. 
>>    
>> Cheers/2 
>>    
>> Ed. 
> Still worth doing as Injoy shows 1 line of garbage characters during 
> connection.  Murfy's Law kicks in because the T40 is refusing to read 
> the CD (factory) & it is the only CD it ever has trouble with.  The desktop 
> pc reads the CD fine but there is no dozy OS there.  The 2 machines 
> are networked (eCS to Warp) but I don't know how to setup for a doze 
> network.  Any ideas where I would find a howto? 
>  
> Cheers 
> Wayne
Hi Wayne,

Depends what flavour of Windoze you have there!
If it's XP that will have TCPBeui active, which can directly connect to 
(default) eCS of recent times (1.2 or 2.0), earlier eCS were usually set 
up only with straight NetBEUI. If XP to earlier eCS/Warp4 add the TCPIP 
over NetBios protocol to eCS/Warp, with it on adapter 1, using MPTS.EXE, 
update config.sys (automatic), and REBOOT.  If W2K where the NetBIOS 
protocols weren't stashed away on the CD, easiest thing is just to add 
NetBIOS as a protocol to W2K. You need to change the Workgroup name on 
eCS/Warp from IBMPEERS to WORKGROUP - which is now the default on recent 
eCS. Might have to set LMannounce to true on the windoze system. You 
have to go through Control Panel to Network settings.

HTH

Regards,
Mike
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 07 Nov 2008 08:17:40 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Connecting a Sony W910i to

Wayne wrote:
> ** Reply to note from Ed Durrant <edurrant at durrant dot mine dot nu> Thu, 06 Nov 2008   
> 12:27:05 +1100 
>   
>>    
>> Wayne wrote: 
>>     
>>> ** Reply to note from Ed Durrant <edurrant at durrant dot mine dot nu> Wed, 05 Nov 2008   
>>>       
> 16:52:41 +1100  
>   
>>>    
>>>   
>>> Setting the userid makes no difference either.  Doing a Master Reset in the phone  
>>> fixed it so I am connected again.  So now I have to change lots of settings again.    
>>>       
> Doh!!  
>   
>>>   
>>> Cheers  
>>> Wayne 
>>>
>>>    
>>>       
>> So that sounds like its something in the software in the phone. It would  
>> have been good to try it under Windoze to see if that worked, and if so  
>> "steal" the setup string from the windows config. 
>>    
>> Cheers/2 
>>    
>> Ed. 
>>    
>>     
>  
> Still worth doing as Injoy shows 1 line of garbage characters during 
> connection.  Murfy's Law kicks in because the T40 is refusing to read 
> the CD (factory) & it is the only CD it ever has trouble with.  The desktop 
> pc reads the CD fine but there is no dozy OS there.  The 2 machines 
> are networked (eCS to Warp) but I don't know how to setup for a doze 
> network.  Any ideas where I would find a howto? 
>  
> Cheers 
> Wayne
>
>

>  

>
>   
If you have CD burning software on the eCS system - why not take a copy 
of the CD to another CD, or alternatively simply copy its contents to a 
USB key and plug that into the Doze machine ?

Networking is possible and its a matter of starting peer on the eCS 
system (Net start Peer) and then sharing out the CD-Rom drive letter to 
the network (NET SHARE CDR=E: for example), then on the doze system net 
use X: \\ipaddress-of-the-eCS-PC\CDR.

This is presuming you either have tcpbeui (netbios over IP) installed on 
the eCS box or Netbeui on both systems - if the Doze box is W9x or W2000 
it'll have Netbeui available, if it's Wxp it'll have to be loaded from 
the XP install CD. If it's Vista, I don't know.

By the way the comms can be blocked by software firewalls on the 
systems, so if it doesn't work to start with, disconnect your internet 
connection and then bring down the firewall software on the doze box 
(and the eCS one if you have a firewall there).

Cheers/2

Ed.

Cheers/2
Ed.

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 07 Nov 2008 17:09:49 +1030
From:  Peter A Jenkins <peter.jenkins at internode.on dot net>
Subject:  Re:  Printing to Epson C67

Ed Durrant wrote:
> Peter A Jenkins wrote:
>> I have lost my ability to print via usb or p/port
>>
> Presuming you are not using CUPS:
Not using cups

>
> First test - put the print queue on hold. attempt a print and see that 
> something goes into the queue.
Yes, 2 files
>
> If that's there what used to happen was if a header is left from a 
> partially printed job, the queue wont work. This should not be the 
> case on a totally new RC5 install but if you installed over the top it 
> can be.
Did not install over the top

>
> In any case go to \var\SPOOL and into each of the subdirectories, 
> which are the actual print spool queues and erase all files in all of 
> these.
Done

>
> Then re-enable the printer you put on hold before and reboot the 
> system and retry
Done

>
> Cheers/2
>
> Ed.
>
Still no printing.
Peter  at  Gladstone SA

----------------------------------------------------------------------------------